<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_EventTable")) {
    /**
     * Class WpBookingPro_EventTable
     */
    class WpBookingPro_EventTable extends WoobookingTable
    {
        /**
         * EventTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}